<?php
$dalTabledbw_faturados = array();
$dalTabledbw_faturados["itemID"] = array("type"=>3,"varname"=>"itemID", "name" => "itemID");
$dalTabledbw_faturados["pedID"] = array("type"=>3,"varname"=>"pedID", "name" => "pedID");
$dalTabledbw_faturados["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabledbw_faturados["v_unit"] = array("type"=>14,"varname"=>"v_unit", "name" => "v_unit");
$dalTabledbw_faturados["entrega"] = array("type"=>7,"varname"=>"entrega", "name" => "entrega");
$dalTabledbw_faturados["incluir"] = array("type"=>3,"varname"=>"incluir", "name" => "incluir");
$dalTabledbw_faturados["t0"] = array("type"=>14,"varname"=>"t0", "name" => "t0");
$dalTabledbw_faturados["t1"] = array("type"=>14,"varname"=>"t1", "name" => "t1");
$dalTabledbw_faturados["t2"] = array("type"=>14,"varname"=>"t2", "name" => "t2");
$dalTabledbw_faturados["t3"] = array("type"=>14,"varname"=>"t3", "name" => "t3");
$dalTabledbw_faturados["t4"] = array("type"=>14,"varname"=>"t4", "name" => "t4");
$dalTabledbw_faturados["t5"] = array("type"=>14,"varname"=>"t5", "name" => "t5");
$dalTabledbw_faturados["qtd"] = array("type"=>14,"varname"=>"qtd", "name" => "qtd");
$dalTabledbw_faturados["Subtotal"] = array("type"=>14,"varname"=>"Subtotal", "name" => "Subtotal");
$dalTabledbw_faturados["Faturamento"] = array("type"=>14,"varname"=>"Faturamento", "name" => "Faturamento");
$dalTabledbw_faturados["cota_a"] = array("type"=>14,"varname"=>"cota_a", "name" => "cota_a");
$dalTabledbw_faturados["cota_b"] = array("type"=>14,"varname"=>"cota_b", "name" => "cota_b");
$dalTabledbw_faturados["cota_c"] = array("type"=>14,"varname"=>"cota_c", "name" => "cota_c");
$dalTabledbw_faturados["cota_d"] = array("type"=>14,"varname"=>"cota_d", "name" => "cota_d");
$dalTabledbw_faturados["categoria"] = array("type"=>3,"varname"=>"categoria", "name" => "categoria");
$dalTabledbw_faturados["componente"] = array("type"=>200,"varname"=>"componente", "name" => "componente");
$dalTabledbw_faturados["status_item"] = array("type"=>200,"varname"=>"status_item", "name" => "status_item");
$dalTabledbw_faturados["faturado"] = array("type"=>3,"varname"=>"faturado", "name" => "faturado");
$dalTabledbw_faturados["data_fatura"] = array("type"=>7,"varname"=>"data_fatura", "name" => "data_fatura");

$dal_info["fatto_db2026_at_localhost__dbw_faturados"] = &$dalTabledbw_faturados;
?>